<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical"
    android:paddingHorizontal="20mm"
    android:paddingVertical="10mm">


    <TextView
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:text="图号TH82739857"
        android:textSize="16sp" />


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="15mm"
        android:background="#FCFCFD"
        android:orientation="vertical"
        android:padding="10mm">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="品号"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_card"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="品名"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_card_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />
        </RelativeLayout>
    </LinearLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="30mm">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_centerVertical="true"
            android:layout_height="wrap_content">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="发货数量:  "
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_all_num"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="14sp"
                android:textStyle="bold" />

        </LinearLayout>

        <TextView
            android:id="@+id/tv_from"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:background="@drawable/shape_blue_btn"
            android:paddingHorizontal="5mm"
            android:paddingVertical="5mm"
            android:text="发货来源"
            android:textColor="@color/white"
            android:textSize="12sp" />
    </RelativeLayout>
</LinearLayout>